<!ENTITY prefwindow.title "Pehmeä vieritys - Asetukset">
<!ENTITY wheelgroup.label "Hiiren rulla">
<!ENTITY wheelstep.label "Vierityksen askelkoko">
<!ENTITY wheelbdumping.label "Pehmeys - Liikkeen alku">
<!ENTITY wheeldumping.label "Pehmeys">
<!ENTITY wheelaccel.label "Kiihtyvyysherkkyys">
<!ENTITY kbdgroup.label "Näppäimistö">
<!ENTITY usekbd.label "Myös pehmeä kursorinäppäimellä vieritys">
<!ENTITY kbdstep.label "Vierityksen askelkoko">
<!ENTITY kbdbdumping.label "Pehmeys - Liikkeen alku">
<!ENTITY kbddumping.label "Pehmeys">
<!ENTITY kbdaccel.label "Kiihtyvyys">
<!ENTITY accept.label "Sulje">
<!ENTITY notice0 "Muutokset näihin määrityksiin tulevat välittömästi voimaan siirryttäessä takaisin selainikkunaan. Saatavilla on kolme esiasetutilaa. Voit siirtyä näiden kolmen välillä tilarivin kuvakkeesta ja ponnahdusvalikosta.">
<!ENTITY notice1 "Muutokset tulevat voimaan selaimen uudelleenkäynnistämisen jälkeen.">
<!ENTITY wheelstep.tip "Kuvapisteiden vierittäminen yhdellä rullanpyöräytyksellä">
<!ENTITY bdumping.tip "Nopeuden kasvaminen liikkeen alussa.">
<!ENTITY dumping.tip "Nopeuden pieneneminen liikkeen loppuessa.">
<!ENTITY wheelaccel.tip "Nopeampi rullan pyörittäminen vierittää pidemmän matkan">
<!ENTITY kbdstep.tip "Kuvapisteiden vierittäminen yhdellä näppäimen painalluksella">
<!ENTITY kbdaccel.tip "Näppäinpainalluksen toiston aiheuttama tekijä">
<!ENTITY contextmenu.red "Valitse esiasetus">
<!ENTITY contextmenu.green "Valitse esiasetus">
<!ENTITY contextmenu.blue "Valitse esiasetus">
<!ENTITY statusbar.enable "Käytössä">
<!ENTITY statusbar.option "Valinnat...">
<!ENTITY panelabel.main "Yleiset">
<!ENTITY panelabel.display "Näkymä">
<!ENTITY panelabel.options "Asetukset">
<!ENTITY showcontextmenu.label "Kohteet ponnahdusvalikossa">
<!ENTITY showstatusbar.label "Ilmaisin tilarivillä">
<!ENTITY acceptdisplay.label "OK">
<!ENTITY canceldisplay.label "Peruuta">
<!ENTITY usepagejump.label "Pehmeä vieritys myös sivu alas/ylös näppäimillä">
<!ENTITY usewholejump.label "Käytä pehmeää vieritystä home/end -näppäimillä">
<!ENTITY versionmenu.label "Pehmennysalgoritmi:">
<!ENTITY versionmenu.item1 "Alkuperäinen (v.1)">
<!ENTITY versionmenu.item2 "Hallittava (v.2)">
<!ENTITY edgemenu.label "Pomppaava reuna:">
<!ENTITY edgemenu.item0 "Pois">
<!ENTITY edgemenu.item1 "30 kuvapistettä">
<!ENTITY edgemenu.item2 "60 kuvapistettä">
<!ENTITY edgemenu.item3 "120 kuvapistettä">
<!ENTITY questionmark "?">
<!ENTITY helpmain "Tässä paneelissa voidaan muunnella lukuisia pehmeysparametreja. Muutokset tulevat käyttöön välittömästi. Tarkasta vierityksen käyttäytyminen selaimessa sulkematta tätä ikkunaa, ja jos haluat pitää vanhat määritykset, napsauta peruuta -painiketta ikkunassa. Voit tallentaa kolme esiasetusta ja vaihdella niiden välillä tilarivin kuvakkeen tai ponnahdusvalikon avulla.">
<!ENTITY helpmisc "Voit muutta lukuisia asetuksia valintaruuduilla ja valikoilla. Kuten pääasetuspaneelissa, valinnat tulevat välittömästi voimaan.">
